<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/drawable-v24/ic_baseline_add_24.xml" value="0.3828125" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/layout/activity_main.xml" value="0.34148550724637683" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/layout/app_bar_main.xml" value="0.34148550724637683" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/layout/content_main.xml" value="0.3129528985507246" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/layout/fragment_edit_student.xml" value="0.34148550724637683" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/layout/fragment_new_student.xml" value="0.34148550724637683" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/layout/fragment_student_details.xml" value="0.34148550724637683" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/layout/fragment_students_list.xml" value="0.34148550724637683" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/layout/student_row_item.xml" value="0.34148550724637683" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/menu/activity_main_drawer.xml" value="0.33" />
        <entry key="..\:/Dev/AndroidStudioProjects/ColmanAndroidCourse/Assignment4StudentsApp/app/src/main/res/menu/main.xml" value="0.20520833333333333" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>